<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <abbr title="Organización Mundial para la Agricultura y Alimentación">FAO</abbr>
    <abbr title="Fondo Monetario Internacional">FMI</abbr>
    <abbr title="Organización Internacional del Trabajo">OIT</abbr>
    <abbr title="Organización Mundial de la Salud">OMS</abbr>
    <abbr title="Organización Mundial del Turismo">OMT</abbr>
    <abbr title="Organización de las Naciones Unidas">ONU</abbr>
</body>